Subject: How is the life of an Indian living in Germany with a decent Job?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 05 Dec 2020 11:40:20 +0000

Algaily's Digest
Your Quora Digest

-----

Question: How is the life of an Indian living in Germany with a decent Job?

Answer from Arjun Sagar

Living for 2+ Years in Germany, with 75k + income with Wife and daughter. I am writing based on personal importance:

1. People: It is important to know German language, you w
Read More: http://www.quora.com/How-is-the-life-of-an-Indian-living-in-Germany-with-a-decent-Job?top_ans=30071712
-----
Question: I have ordered a laptop by mistake from Amazon, but now there is no return policy. What should I do now?

Answer from Chaitanya Agrawal

Now you can't do anything. First of all, you should've rejected the order when it is getting delivered. When you already knew that it is placed by mistake, then you should've 
Read More: http://www.quora.com/I-have-ordered-a-laptop-by-mistake-from-Amazon-but-now-there-is-no-return-policy-What-should-I-do-now?top_ans=247043164
-----
Question: How could Pakistan buy many F-16 while India, having a good economic position, still struggles with Rafale jets?

Answer from Alam Khan

Pakistan’s has almost 40 years of history with F-16. Currently it has 76 operational units. First batch was received in 1983 and total order was 40 fighters. Further order of 
Read More: http://www.quora.com/How-could-Pakistan-buy-many-F-16-while-India-having-a-good-economic-position-still-struggles-with-Rafale-jets?top_ans=247845831
-----
Question: How much is the salary of a flight attendant (air hostess) in India and abroad?

Answer from Parrish

Our basic salary is very less. like way too less, I’d mention in round off approx figures.

basic salary in India - 15k

gross salary i used to get around 60k–70k.

everything
Read More: http://www.quora.com/How-much-is-the-salary-of-a-flight-attendant-air-hostess-in-India-and-abroad?top_ans=249386980
-----
Question: I am planning to buy a new bike. I commute 20kms daily in city traffic. I already own Apache rtr 160. Should I go for Apache rr 310 or Bajaj dominar 400?

Answer from Nil Dev

For daily city commutes (especially if u face extreme traffic everyday in ur route), I won't recommend u to buy RR 310 or D400!

Let me list the cons of dominar and RR 310 in 
Read More: http://www.quora.com/I-am-planning-to-buy-a-new-bike-I-commute-20kms-daily-in-city-traffic-I-already-own-Apache-rtr-160-Should-I-go-for-Apache-rr-310-or-Bajaj-dominar-400?top_ans=227273618
-----
Question: Why is Turkey against India?

Answer from Achal Gautam (अचल गौतम)

India & Turkey are not great friends but they are also not hostile to each other.

Turkey has a strong relations with Pakistan. Turkey has also offered assistance to solve the
Read More: http://www.quora.com/Why-is-Turkey-against-India?top_ans=53529134
-----
Question: If Bhim is Vayu Putra, then why is he not able to travel through air, like Hanuman Ji?

Answer from Rishav

Okay.

Both are the son sons of Vayu but why wasn't Bhima able to fly?

Here's the reason why Hanumana was able to fly and not Bhima -

 * Hanumana was blessed by Vayu who gr
Read More: http://www.quora.com/If-Bhim-is-Vayu-Putra-then-why-is-he-not-able-to-travel-through-air-like-Hanuman-Ji?top_ans=247323710
-----
Question: What is the in-hand salary of a CBI sub-inspector after cracking the SSC CGL?

Answer from Nishish Mishra

CBI stands for Central Bureau of Investigation. It is a chief investigation agency of the country and it operates under the aegis of the Ministry of Public Grievances, Pension
Read More: http://www.quora.com/What-is-the-in-hand-salary-of-a-CBI-sub-inspector-after-cracking-the-SSC-CGL?top_ans=234444130
-----
Question: Can Mukesh Ambani buy all the railway's shares of India?

Answer from Subhasis Dutta Roy

What is the net worth of Sri Mukesh Ambani ?

It is Rs 6.58 lakh crores.  [1]

There is no data available on intermate about net worth of Indian Railways.

But income data ava
Read More: http://www.quora.com/Can-Mukesh-Ambani-buy-all-the-railways-shares-of-India?top_ans=246001430
-----
Question: Can Pakistan follow the Azerbaijani model to take back its areas occupied by other countries?

Answer from Latifa Muhammad

Pakistan has a population of 210millions and a GDP that is half that of Sweden, a country with a population of 10millions. If anything at all tell you about wrong priorities, 
Read More: http://www.quora.com/Can-Pakistan-follow-the-Azerbaijani-model-to-take-back-its-areas-occupied-by-other-countries?top_ans=249525717
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=76d1885adc7e4923a5292a4d8f9aecdb

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=76d1885adc7e4923a5292a4d8f9aecdb&t=1607168419349886&token=6fb71c3933d3854d390ff56ff084a3fc71d43bdf3d24eb401b49b2ec0e7c665e489a4f40cab323f3c075d88c7440285867b8240d0d82897e1e128df10afe951b&type=2&uid=1229773278